a.Btn {
	text-decoration: none; 
	font-weight: bold;
	color: #565656;
	display: block;
	padding: 2px 4px 2px 18px; 
	margin: 0 2px 0 2px;
	height: 18px;
	line-height: 18px;
	border:1px solid #afa89f; 
	float: left;
    
    background-repeat: no-repeat;
	background-position: 2px center;
}
a.Btn:hover {
	background-color: #e5e1dc;
	color: #333333;
	border-color: #50473d;
}


a.BtnNeutral {
	padding: 2px 4px 2px 2px; 
}

a.BtnSeiten {
	padding: 2px 4px 2px 2px; 
	background-color: #e8ca51;
	border-color: #712a0a;
}
a.BtnSeiten:hover {
	background-color: #712a0a;
	color: #e8ca51;
	border-color: #e8ca51;
}

a.BtnDel {
	background-image:url(icon/page_white_delete.png);
	
}

a.BtnEdit {
	background-image:url(icon/page_white_edit.png);
}

a.BtnRetract {
	background-image:url(icon/arrow_up.png);	
}

a.BtnExpand {
	background-image:url(icon/arrow_down.png);
}

a.BtnNewPage {
	background-image:url(icon/page_white_add.png);	
}

a.BtnChgOrder {
	background-image:url(icon/text_list_numbers.png);	
}

a.BtnYes {
	background-image:url(icon/accept.png);	
}

a.BtnNo {
	background-image:url(icon/delete.png);
}

a.BtnShowList {
	background-image:url(icon/table.png);
}

a.BtnRefresh {
	background-image:url(icon/arrow_refresh.png);	
}

a.BtnCalender {
	background-image:url(icon/calendar_view_day.png);	
}

a.BtnClose {
	background-image:url(icon/cross.png);	
}

a.BtnPast {
	background-image:url(icon/time.png);	
}

a.BtnFuture {
	background-image:url(icon/time_go.png);	
}

a.BtnContent {
	background-image:url(icon/table_row_insert.png);	
}

a.BtnShowColumn {
	background-image:url(icon/show_columns.png);	
}

a.BtnNotShowColumn {
	background-image:url(icon/no-show_columns.png);	
}

a.BtnPic {
	background-image:url(icon/picture.png);	
}

a.BtnGo {
	background-image:url(icon/arrow_right.png);
	background-color: #e8ca51;	
	border-color: #712a0a;
}

a.BtnBack {
	background-image:url(icon/arrow_left.png);
	background-color: #e8ca51;	
	border-color: #712a0a;
}
/* Input Stile */

input.Submit {
    font-size: 1.1em; 
	color: #565656;
	display: block;
	padding: 2px 4px 2px 22px; 
	margin: 5px 2px 0 2px;
	height: 26px;
	line-height: 18px;

	border:1px solid #afa89f; 
	float: left;
	
	background-repeat: no-repeat;
	background-position: 2px center;
}

input.Submit:hover {
	background-color: #e5e1dc;
	color: #333333;
	border-color: #50473d;
	cursor: pointer;
}

input.SubmitNew {
	background-image:url(icon/page_white_add.png);
}

input.SubmitEdit {
	background-image:url(icon/page_white_edit.png);	
}

input.SubmitChgOrder {
	background-image:url(icon/text_list_numbers.png);	
}

input.SubmitLogin {
	background-image:url(icon/server_key.png);	
}

input.SubmitLoginNew {
	font-size: 1.2em; 
	color: #565656;
	display: block;
	padding: 2px 2px 2px 20px; 
	margin: 0 2px 0 2px;
	height: 30px;
    width: 148px;
	line-height: 20px;

	border:1px solid #b9b9b9; 
	
	background-image:url(icon/server_key.png);
	background-repeat: no-repeat;
	background-position: 40px center;
	
}

input.SubmitSearch {
	background-image:url(icon/magnifier.png);	
}

input.SubmitPicUpload {
	background-image:url(icon/picture_save.png);	
}

input.SubmitSave {
	background-image:url(icon/disk.png);	
}

input.SubmitGet {
	background-image:url(icon/bullet_go.png);	
}


/*
input#SubmitLoginNew:hover {
	background-color: #dcdcdc;
	color: black;
	border-color: #8e8e8e;
	cursor: pointer;
}
*/





